@font-face
{
font-family: pingfangScMedium;
src: url('../font/PingFang Medium.ttf');
}
@font-face
{
font-family: pingfangScBold;
src: url('../font/PingFang Bold.ttf');
}
@font-face
{
font-family: pingfangScHeavy;
src: url('../font/PingFang Heavy.ttf');
}




body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;} 
body{background:#fff;color:#010101;font-size:18px; font-family: pingfangScMedium;} 
ul,ol{list-style-type:none;} 
select,input,img,select{vertical-align:middle;} 
a{text-decoration:none;} 
/*a:link{color:#009;} 
a:visited{color:#800080;} 
a:hover,a:active,a:focus{color:#c00;text-decoration:underline;} */
